Bio::Biblio::TechReport(3)

NAME
Bio::Biblio::TechReport - Representation of a technical report

SYNOPSIS
    $obj = Bio::Biblio::TechReport->new
                  (-authors => [
                       Bio::Biblio::Person->new(-lastname => 'Hasek'),
                       Bio::Biblio::Person->new(-lastname => 'Jagr'),
                       Bio::Biblio::Organisation->new(-name => 'NHL'),
                               ]
                   -title => 'Pinned in the corner');

DESCRIPTION
A storage object for a technical report. See its place in the class hierarchy in http://www.ebi.ac.uk/~senger/openbqs/images/bibobjects_perl.gif

  Attributes
There are no specific attributes in this class (however, you can set and get all attributes defined in the parent classes).

SEE ALSO

•   OpenBQS home page: http://www.ebi.ac.uk/~senger/openbqs/

•   Comments to the Perl client: http://www.ebi.ac.uk/~senger/openbqs/Client_perl.html

FEEDBACK

  Mailing Lists
User feedback is an integral part of the evolution of this and other Bioperl modules. Send your comments and suggestions preferably to the Bioperl mailing list. Your participation is much appreciated.

  bioperl-l@bioperl.org                  - General discussion
  http://bioperl.org/wiki/Mailing_lists  - About the mailing lists

  Support
Please direct usage questions or support issues to the mailing list:

bioperl-l@bioperl.org

rather than to the module maintainer directly. Many experienced and reponsive experts will be able look at the problem and quickly address it. Please include a thorough description of the problem with code and data examples if at all possible.

  Reporting Bugs
Report bugs to the Bioperl bug tracking system to help us keep track of the bugs and their resolution. Bug reports can be submitted via the web:

  http://bugzilla.open-bio.org/

AUTHORS
Heikki Lehvaslaiho (heikki-at-bioperl-dot-org), Martin Senger (senger@ebi.ac.uk)

COPYRIGHT
Copyright (c) 2002 European Bioinformatics Institute. All Rights Reserved.

This module is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

DISCLAIMER
This software is provided "as is" without warranty of any kind.